.container-fluid{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 25px;
}

ul.persons-list-group{
    display:flex;
    justify-content:center;
    align-items: center;
    padding:0;
}

ul.persons-list-group > li {
    width: 80%;
    list-style:none;
    height: 50px;
    direction: rtl;
    text-align: left;
}

ul.persons-list-group li:nth-child(1){
    width: 50px;
}

div.profile-pic img{
    width: 50px;
    height: 50px;
    border-radius:50%;
    border:solid 1px lightgray;
}

ul.person-info{
    background:transparent;
    display:flex;
    justify-content: center;
    align-items: center;
    padding:0;
  	margin:0;
    direction:rtl;
}

ul.person-info > li {
    width: 34%;
    list-style:none;
}

ul.person-info > li:first-child{
    width: 62%;
    text-overflow: ellipsis;
    word-break: break-word;
    white-space: nowrap;
}

ul.person-info > li button{
    padding: 11px;
    background:rgb(215 12 77)!important;
    color:white!important;
    font-weight:bold;
    font-size: 10pt;
    float:right;
    border: none!important;
    border-radius: 47px;
}

li.person-biography {
    display:block;
}

.person-info div {
    display: block !important;
    padding: 2px 0;
    padding-left: 10px;
}

li.person-biography div:last-child {
    color: #b0b0b0;
    font-weight: normal;
}

ul.person-info {
    height: 100%;
    direction: ltr;
}

ul.persons-list-group {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin-bottom: 12px;
    direction: ltr;
}
